table  { line-height: 140% }
h3 { font-weight: bold; line-height: 140%; margin: 1em 0; }
h4 { font-weight: bold; line-height: 130%; margin: 1.33em 0; }
.h2 {
	line-height: 140%;
}
#youseikouza01 {
	background-image: url(kiji.jpg);
	background-position: 14px;
	background-repeat: repeat-y;
	padding-right: 30px;
	padding-left: 30px;
	font-weight: bold;
	line-height: 140%;
}
#wrapper #middle #youseikouza01 table tr td {
	font-weight: bolder;
}
